<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}
		<div class="container">
			<div class="scholies">

							 
							<h1>{% for version in author['versions']|sort(attribute=0.name) %}{{version['name']}}{% if not loop.last %},
							{% endif %}
							{% endfor %}</h1>
							<ul>
								
				{% for entity in author['entities'] %}
				{%set identity=entity['id_entity']%}
				{% for entity in entities %}
				{%if entity['id_entity']==identity%}

						{% if entity["uris"][0] %}
						<li><a href="/passages/urn:cts:greekLit:tlg7000.tlg001.ag:{{entity["title"]|replace('Greek Anthology ', '')}}">{{entity["title"]|replace('Greek Anthology', 'Anthologia Graeca')}}</a></li>
						{%else%}

						<li><a href="entity/{{entity["id_entity"]}}">{{entity["title"]}} - CAVE! Deficet uri</a></li>
						{%endif%}
				{%endif%}
				{% endfor %}
				{% endfor %}

</ul>



			</div>
		</div>
	</body>
</html>
